/* GENERAL */

body {
	background-color: #000;
}

a {
	color: inherit;
}

a:hover {
	color: maroon;
}

.wrapper {
	position: absolute;
	top: 20px;
	bottom: 20px;
	left: 20px;
	right: 20px;
	background: #f5f5f5 url('https://onesong.dk/images/cass.jpg') no-repeat center center;
	background-size: cover;
	z-index: -10;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#container {
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	background-color: rgba(255, 255, 255, .7);
	z-index: 1;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
 
#container #footer {
	position: absolute;
	height: 30px;
	bottom: 5px;
	left: 20px;
	right:20px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	background-color: ;
	font: 9px Arial, Helvetica, Geneva, sans-serif;
	line-height: 12px;
	text-align: center;
	color: #333;
}

#container #header {
	position: absolute;
	height: 70px;
	top: 5px;
	left: 40px;
	right:40px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	background-color: ;
	font: 24px/24px Arial, Helvetica, Geneva, sans-serif;
	text-align: left;
	color: #333;
}
